Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000703 [Piwigo] albums trivial N/A 2007.06.08 22:25 2008.06.07 22:22
Reporter ericFabre View Status public  
Assigned To VDigital
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Butterfly 1 Product Version 1.7.0
  Target Version 2.0.0 Product Build
Summary 0000703: tri des users dans cat management
Description Pourrait on intégrer que la liste des users soit triée par ordre alphabétique, et insensible à la casse, dans la page gestion des permissions pour les catégories ?

lien topic dédié : http://forum.phpwebgallery.net/viewtopic.php?pid=62182#p62182 [^]

merci.
éric.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002216)
VDigital (reporter)
2008.05.17 22:13

[Subversion] r2348
(0002217)
VDigital (reporter)
2008.05.17 22:36

[Subversion] r2349

- Issue History
Date Modified Username Field Change
2007.06.08 22:25 ericFabre New Issue
2007.06.08 22:25 ericFabre browser => any
2007.06.08 22:25 ericFabre Web server => Apache 1.3.x
2008.05.17 22:13 VDigital Status new => resolved
2008.05.17 22:13 VDigital Fixed in Version => 1.7.2
2008.05.17 22:13 VDigital Resolution open => fixed
2008.05.17 22:13 VDigital Assigned To => VDigital
2008.05.17 22:13 VDigital Note Added: 0002216
2008.05.17 22:36 VDigital Status resolved => closed
2008.05.17 22:36 VDigital Note Added: 0002217
2008.05.17 22:36 VDigital Fixed in Version 1.7.2 => Butterfly branch
2008.05.29 09:29 plg Fixed in Version Butterfly branch => Butterfly 1
2008.06.07 22:22 plg Target Version => Butterfly


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker